The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

security vulnerability CVE-2019-4600

IBM API Connect: information disclosure via Developer Portal

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via Developer Portal of IBM API Connect, in order to obtain sensitive information.
Severity: 2/4.
Creation date: 25/10/2019.
Identifiers: 1079127, CVE-2019-4600, VIGILANCE-VUL-30714.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can bypass access restrictions to data via Developer Portal of IBM A...
Full Vigil@nce bulletin... (Free trial)

threat alert CVE-2019-11043

PHP: memory corruption via env_path_info

Synthesis of the vulnerability

An attacker can trigger a memory corruption via env_path_info() of PHP, in order to trigger a denial of service, and possibly to run code.
Severity: 3/4.
Creation date: 24/10/2019.
Identifiers: CERTFR-2019-AVI-534, CVE-2019-11043, DLA-1970-1, DSA-4552-1, DSA-4553-1, FEDORA-2019-187ae3128d, FEDORA-2019-4adc49a476, FEDORA-2019-7bb07c3b02, openSUSE-SU-2019:2441-1, openSUSE-SU-2019:2457-1, RHSA-2019:3286-01, RHSA-2019:3287-01, RHSA-2019:3299-01, RHSA-2019:3300-01, RHSA-2019:3724-01, RHSA-2019:3735-01, RHSA-2019:3736-01, SUSE-SU-2019:2809-1, SUSE-SU-2019:2819-1, SUSE-SU-2019:2909-1, Synology-SA-19:36, USN-4166-1, USN-4166-2, VIGILANCE-VUL-30713.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a memory corruption via env_path_info() of PHP, in order...
Full Vigil@nce bulletin... (Free trial)

weakness announce CVE-2019-7619

Elasticsearch: information disclosure via API Key Username Disclosure

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via API Key Username Disclosure of Elasticsearch, in order to obtain sensitive information.
Severity: 1/4.
Creation date: 24/10/2019.
Identifiers: CVE-2019-7619, ESA-2019-13, VIGILANCE-VUL-30712.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can bypass access restrictions to data via API Key Username Disclosure of Elasticsearch, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

cybersecurity announce CVE-2019-17531

FasterXML jackson-databind: code execution via Polymorphic Typing

Synthesis of the vulnerability

An attacker can use a vulnerability via Polymorphic Typing of FasterXML jackson-databind, in order to run code.
Severity: 3/4.
Creation date: 24/10/2019.
Identifiers: 2498, CVE-2019-17531, NTAP-20191024-0005, VIGILANCE-VUL-30710.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can use a vulnerability via Polymorphic Typing of FasterXML jackson-...
Full Vigil@nce bulletin... (Free trial)

computer threat alert CVE-2019-18348

Python urllib2: information disclosure via CRLF Injection Host Control Characters

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via CRLF Injection Host Control Characters of Python urllib2, in order to obtain sensitive information.
Severity: 2/4.
Creation date: 24/10/2019.
Identifiers: CVE-2019-18348, VIGILANCE-VUL-30709.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can bypass access restrictions to data via CRLF Injection Host Contr...
Full Vigil@nce bulletin... (Free trial)

cybersecurity bulletin CVE-2019-18277

HAProxy: information disclosure via Http-reuse Always

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via Http-reuse Always of HAProxy, in order to obtain sensitive information.
Severity: 2/4.
Creation date: 24/10/2019.
Identifiers: CVE-2019-18277, USN-4174-1, VIGILANCE-VUL-30708.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can bypass access restrictions to data via Http-reuse Always of HAPr...
Full Vigil@nce bulletin... (Free trial)

security bulletin 30707

Node.js express-fileupload: denial of service

Synthesis of the vulnerability

An attacker can trigger a fatal error of Node.js express-fileupload, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 24/10/2019.
Identifiers: NPM-1216, VIGILANCE-VUL-30707.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a fatal error of Node.js express-fileupload, in order to...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert CVE-2019-17606

Node.js hexo-admin: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of Node.js hexo-admin, in order to run JavaScript code in the context of the web site.
Severity: 2/4.
Creation date: 24/10/2019.
Identifiers: CVE-2019-17606, NPM-1211, VIGILANCE-VUL-30706.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a Cross Site Scripting of Node.js hexo-admin, in order t...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2019-17093

Avast Antivirus: executing DLL code via Protected Process Light

Synthesis of the vulnerability

An attacker can create a malicious Protected Process Light DLL, and then put it in the current directory of Avast Antivirus, in order to execute code.
Severity: 2/4.
Creation date: 24/10/2019.
Identifiers: CVE-2019-17093, VIGILANCE-VUL-30705.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can create a malicious Protected Process Light DLL, and then put it ...
Full Vigil@nce bulletin... (Free trial)

computer threat CVE-2018-6156

WebRTC.org: buffer overflow via UlpfecReceiver

Synthesis of the vulnerability

An attacker can trigger a buffer overflow via UlpfecReceiver() of WebRTC.org, in order to trigger a denial of service, and possibly to run code.
Severity: 3/4.
Creation date: 24/10/2019.
Identifiers: 1480088, CVE-2018-6156, DSA-4256-1, FEDORA-2018-499f2dbc96, MFSA-2019-33, MFSA-2019-34, openSUSE-SU-2018:2134-1, openSUSE-SU-2018:2135-1, RHSA-2018:2282-01, RHSA-2019:3193-01, SSA:2019-295-01, USN-4165-1, USN-4165-2, VIGILANCE-VUL-30703.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a buffer overflow via UlpfecReceiver() of WebRTC.org, in...
Full Vigil@nce bulletin... (Free trial)

   

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2861 2881 2897 2898 2899 2900 2901 2902 2903 2904 2905 2907 2909 2910 2911 2912 2913 2914 2915 2916 2917 2921 2926